/* ===================
	Index:		
		1. Colors
		2. Backgrounds
		3. Borders
 ===================*/

/*------------------- Colors -------------------*/
h3, h5, a, nav.mainNav ol > li > a, dt,
nav.mainNav .dropDown ul li a:hover,
.optionsRibbon ul li a:hover, footer div:not(.footerBase) a.language:hover, header h1 a:hover, #contentBody h2, .alternateBg h2, .alternateBg h4, #wrapper.comparisons p.center span, #wrapper.comparisons p strong, #wrapper.brochure p strong, .primaryColorText, .resources .fullColumn h2, .lrgTopHeading, .contactForm .smallHint, #facebox .frmLogin .loginOptions a, .resellersNav ul a:hover, .about-stats li .num, .about-stats li .num *, .floatingNav + .mid_page_parallax_header .contentHeader h2
{
	color: #5D9FA3; /* Base faded teal was #84abae */
}
nav.mainNav ol > li > a {
	color: #7c8084;  /* Mid Gray */
}

/*------------------- Backgrounds -------------------*/
footer, #socialBlocks li a:hover, .floatingNav > a:hover {
	background: #555e5e;  /* Dark gray */
}
.difSignIn, input[type="submit"], input[type="button"], button,
#facebox .header, form#partner button, .jconfirm .jconfirm-box div.title, .colorBtn, .navButtons a.button, .newsHolder div > a, .awardsNav div, .tp-caption.solidButton:hover, .videos .tp-tab:hover:before, .videos .tp-tab.selected:before, .signup header.transparentNav:not(.scrolled), .contactSales header.transparentNav:not(.scrolled), .resellers .mapHolder, .comparisonsBlocks a.contentBlock, .imgIcons li:nth-child(3n+3) span, .tour_progress, .blog_blocks a, .blog_blocks a span:before
{
	background: #6a8285;  /* Dark faded teal */
}
.home .colorBtn, a.smlSignupButton, nav.mainNav ol > li.signupHolder span, .resources .colorBtn {
	background-color: #73b7b0
}
.comparisonsBlocks a.contentBlock:nth-child(3n+2), .mm-menu .signupMobile, .navButtons a.button:hover, .newsHolder div > a:hover, .floatingNav > a, .imgIcons li:nth-child(3n+2) span, .colorBtn2 {
	background-color: #85acaf
}
nav.mainNav ol > li.signupHolder a:hover span, .tp-caption.solidButton, #wrapper.tour .contentHeader, .tour .colorBtn, .tour_nav a, .columnL h2:before {
	background-color: #76a0a3
}
.comparisonsBlocks a.contentBlock:nth-child(3n+3), .imgIcons li span {
	background-color: #5e6a6c
}
.colorBtn.green {
	background-color: #378d79
}
.colorBtn.orange {
	background-color: #f08a2f
}
.timeline .timeline-text > div, .timeline-footer-wrap > div, .timeline-arrow:after {background-color: #85acaf}
.timeline ul li:nth-child(3n+2) .timeline-text > div, .timeline ul li:nth-child(3n+2) .timeline-arrow:after {background-color: #6a8285}
.timeline ul li:nth-child(3n+3) .timeline-text > div, .timeline ul li:nth-child(3n+3) .timeline-arrow:after {background-color: #444d4f}

.top_bg_circle:before {
	background: linear-gradient(135deg, #91babd 50%, #505a63 85%)
}
#wrapper.resources #contentHeader, #wrapper.faq #contentHeader, #wrapper.privacy #contentHeader, #wrapper #contentHeader {
	background: linear-gradient(135deg, #53767d, #6cb5b1)
}
#wrapper.tour.comparison #contentHeader {
	background: linear-gradient(135deg, #2e3873, #6c7fb5)
}
#wrapper.implementation #contentHeader, #wrapper.comparisons #contentHeader, #wrapper.gdpr #contentHeader {
	background: linear-gradient(135deg, #796b4f, #b8a98d)
}
#wrapper.stories #contentHeader, #wrapper.terms #contentHeader, #wrapper.resellers #contentHeader, #wrapper.infographics #contentHeader, #wrapper .imgDivider, .brochure .hosted_by, .brochure .videos {
	background: linear-gradient(135deg, #43c38f, #236148)
}
#wrapper.tour #contentHeader, #wrapper.story #contentHeader, #wrapper.sitemap #contentHeader, .signup #contentWrap, .contactSales #contentWrap, #wrapper.brochure #contentHeader, #wrapper.error404 #contentHeader {
	background: linear-gradient(-45deg, #505a63, #85a0a2)
}
#wrapper.pricing #contentHeader {
	background: linear-gradient(135deg, #a74e6c, #6b233c)
}
#wrapper.news #contentHeader {
	background: linear-gradient(135deg, #e09c47, #f3794a)
}
#wrapper.about #contentHeader {
	background: linear-gradient(135deg, #3092d2, #2e395c)
}
#wrapper.contact #contentHeader {
	background: linear-gradient(135deg, #768ca9, #30345f)
}
#contentFooter {
	background: linear-gradient(135deg, #59827d, #81a8ab)
}

.tour_progress li a:hover span,
.tour_progress[selected-item="nav_item1"] li.nav_item1 a span,
.tour_progress[selected-item="nav_item2"] li.nav_item2 a span,
.tour_progress[selected-item="nav_item3"] li.nav_item3 a span,
.tour_progress[selected-item="nav_item4"] li.nav_item4 a span,
.tour_progress[selected-item="nav_item5"] li.nav_item5 a span,
.tour_progress[selected-item="nav_item6"] li.nav_item6 a span,
.tour_progress[selected-item="nav_item7"] li.nav_item7 a span,
.tour_progress[selected-item="nav_item8"] li.nav_item8 a span,
.tour_progress[selected-item="nav_item9"] li.nav_item9 a span,
.tour_progress[selected-item="nav_item10"] li.nav_item10 a span,
.tour_progress[selected-item="nav_item11"] li.nav_item11 a span,
.tour_progress[selected-item="nav_item12"] li.nav_item12 a span {background-color: #555e5e !important}

/*------------------- Borders -------------------*/
header {
	border: 1px solid #85acaf;
}
.features ul.dotNav li a.selected span, .no-touch .features ul.dotNav li a:hover span,
.pricing ul.dotNav li a.selected span, .no-touch .pricing ul.dotNav li a:hover span {
	border: 1px solid #5D9FA3;  /* Light teal */
}
.storiesHolder a:nth-child(3n+1) > div {
	border-bottom-color: #6a8285
}
.storiesHolder a:nth-child(3n+2) > div {
	border-bottom-color: #5e6a6c
}
.storiesHolder a:nth-child(3n+3) > div {
	border-bottom-color: #85acaf
}

/*------------------- Resellers -------------------*/
.resellersNav[selected-item="first-steps"] li.first-steps,
.resellersNav[selected-item="demo-site"] li.demo-site,
.resellersNav[selected-item="collateral"] li.collateral,
.resellersNav[selected-item="about-company"] li.about-company,
.resellersNav[selected-item="about-product"] li.about-product,
.resellersNav[selected-item="about-industry"] li.about-industry,
.resellersNav[selected-item="do-demo"] li.do-demo,
.resellersNav[selected-item="demo-images"] li.demo-images {border-left-color: #5D9FA3; color: #5D9FA3}

/*------------------- Sales -------------------*/
.resellersNav > * > li.selected {border-left-color: #5D9FA3; color: #5D9FA3}
.resellersNav > * ul li.selected a {color: #5D9FA3}
